Subject: Ticket Assigned - Re: oreder no.6161148886.My refund
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 06:42:54 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: oreder no.6161148886.My refund Dear Max ,             Myself Minakshi Jana.My order no.6161148886.I have a return request for this order no. I requested for return on 15th August and Aramex came and picked up my item on 16th August.Today is 23rd August.so 8 days over but I didn't get my refund till now.where is my refund? When I will get my money back?It's a cheating..I want my as soon as possible.It is a worst experience with Max.I never ever want to purchase from Max because give harassment to the customer.  Please check everything immediately and solve the issue..I want my refund as early as possible.. 

Sent from Yahoo Mail on Android 
 
  On Mon, Aug 15, 2022 at 12:02 PM, Max Fashion<[email-masked]> wrote:    
#yiv7659893012 table {display:table;border-spacing:0px;padding:0;}#yiv7659893012 td {border:0;padding:0;}#yiv7659893012 .yiv7659893012two-column .yiv7659893012contents {font-size:14px;text-align:left;}#yiv7659893012 .yiv7659893012two-column img {width:100%;height:auto;}#yiv7659893012 .yiv7659893012two-column .yiv7659893012text {padding-top:10px;}#yiv7659893012 .yiv7659893012two-column {text-align:center;font-size:0;}#yiv7659893012 .yiv7659893012two-column .yiv7659893012column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7659893012 .yiv7659893012contents {width:100%;}@media only screen and (max-width:480px) {#yiv7659893012 table[class=yiv7659893012outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7659893012 table[class=yiv7659893012innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7659893012 span[class=yiv7659893012aligntext] {text-align:center !important;display:block !important;}#yiv7659893012 table[class=yiv7659893012getintouch] {width:95%;max-width:95% !important;}#yiv7659893012 div[class=yiv7659893012getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7659893012 table[class=yiv7659893012brands] {width:50%;max-width:50% !important;}#yiv7659893012 div[class=yiv7659893012howitworks] {width:96% !important;}#yiv7659893012 table[class=yiv7659893012small] {width:20% !important;padding:0 10px 0 0;}#yiv7659893012 table[class=yiv7659893012small1] {width:65% !important;}#yiv7659893012 p[class=yiv7659893012alignleft] {text-align:left !important;}#yiv7659893012 td[class=yiv7659893012moveleft] {padding:0 !important;}#yiv7659893012 table[class=yiv7659893012navigation] {width:100%;}#yiv7659893012 td[class=yiv7659893012navlast] {text-align:right !important;}#yiv7659893012 table[class=yiv7659893012knowmore] {width:100% !important;}} 
|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
| 
| 
| 
| 
We’ve received your return request.

Hi Minakshi Jana, thank you for getting in touch with us. Here’s how your return 1002992051 for order 6161148886 will work.Our delivery partner will pick up your return in around 2-5 business days.
 |

 |

 |

 |
| 
| 
| 
|  Order Details   |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|    |

  |  
|  MAX  |
|  Printed Hooded Sweatshirt with Long Sleeves and Pocket  |
|   |
| Color: Orange |
|  Size: 8-9 yrs  |
| Quantity: 1 |

  |  SAR 28  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Minnie Mouse Print Sweatshirt with Hood and Long Sleeves  |
|   |
| Color: White |
|  Size: M  |
| Quantity: 1 |

  |  SAR 60  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  All Over Mickey Mouse Print Crew Neck Crop Top with Short Sleeves  |
|   |
| Color: Grey |
|  Size: M  |
| Quantity: 1 |

  |  SAR 28  |

  |
|  
|  
|    |

  |  
|  MAX  |
|  Floral Print Midi Dress with V-neck and Bell Sleeves  |
|   |
| Color: Blue |
|  Size: 12  |
| Quantity: 1 |

  |  SAR 45.5  |

  |
|  |
|  
|   |  
|  Total | SAR 161.5  |

  |

  |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Box up your return
 
 Please include the invoice, price tags and any warranty information. 
  |   |

  |
|  
|    |  
2. Hand over your return
 
Our delivery partner will pick it up from your doorstep. 
  |   |

  |
|  
|    |  
3. Receive your refund
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 7-14 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800-1111-MAX (800-1111629). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4764309